NANO_NAME=net4801
#NANO_MEDIASIZE=524288
NANO_MEDIASIZE=488282
NANO_IMAGES=1
NANO_KERNEL=NET4801 
NANO_PMAKE="make -j 2"
NANO_CUSTOMIZE="cust_comconsole"
CONF_WORLD='CFLAGS= -O -pipe
COPTFLAGS= -O -pipe
CPUTYPE?=pentium
NO_ACPI=	
NO_ATM=	
NO_AUTHPF=
NO_BLUETOOTH=
NO_CVS=
NO_CXX=
NO_DICT=
NO_FORTRAN=
NO_KERBEROS=
NO_GAMES=
NO_GDB=
NO_GPIB=
NO_I4B=
NO_INFO=
NO_IPFILTER=
NO_LIBC_R=
NO_LIBPTHREAD=
NO_LIBTHR=
NO_LPR=
NO_MAILWRAPPER=
NO_MAN=
NO_NETCAT=
NO_NIS=
NO_PF=
NO_PROFILE=
NO_RCMDS=
NO_SHARE=
NO_SHAREDOCS=
NO_TOOLCHAIN=
MODULES_OVERRIDE= sis mii ipfw
'

